Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 03:32:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de ayesha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayesha Bot:  Hi Ayesha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7470647682 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97335075743            07:17 AM, 17th Jun                     ayesha                    I want to change my contact number for order           07:17 AM, 17th Jun                   Mohammed                    Hi Ayesha, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:18 AM, 17th Jun                     ayesha                    I want to change my contact number for order           07:18 AM, 17th Jun                   Mohammed                   Please share with us the new contact number.           07:18 AM, 17th Jun                     ayesha                    +97335075743           07:19 AM, 17th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:21 AM, 17th Jun                   Mohammed                   Is there anything else may I assist you?           07:21 AM, 17th Jun                     ayesha                    Contact me on this number at the time of delivery           07:23 AM, 17th Jun                   Mohammed                   Your courier team is not updated yet please contact us tomorrow for updating the contact number           07:25 AM, 17th Jun                   Mohammed                   Hi Ayesha, I'm not getting a response from you. Are we still connected?           07:26 AM, 17th Jun                   Mohammed                   Hi Ayesha, I have not received a response from you still, please confirm if we are still connected?           07:29 AM, 17th Jun                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:31 AM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725827